import { PropertyValues } from 'lit';
import { TiniElement } from 'tinijs';
export declare class IconSquareParkingComponent extends TiniElement {
    static readonly defaultTagName = "icon-square-parking";
    static styles: any;
    scale?: string;
    scheme?: string;
    willUpdate(changedValues: PropertyValues): void;
    protected render(): any;
}
export declare const IconSquareParking: any;
